body {
	font-family: Helvetica, Arial, Geneva, sans-serif;
	color: #999999;
	font-size: 12px;
	background-color: #FF3;
	text-align:center;
	margin:0;
	
}
tr { font-size: 12px; font-family: Helvetica, Arial, Geneva, sans-serif; color: #333333}
td {
	font-size: 12px;
	font-family: Helvetica, Arial, Geneva, sans-serif;
	color: #333333;
	vertical-align: top;
}
p {
	color: #333333;
	font: 12px Helvetica, Arial, Geneva, sans-serif;
}
form { font-size: 12px; font-family: Helvetica, Arial, Geneva, sans-serif; color: #333333 }
select { font-size: 12px; font-family: Helvetica, Arial, Geneva, sans-serif; color: #333333 }
input { font-size: 12px; font-family: Helvetica, Arial, Geneva, sans-serif; color: #333333 }
.uln {  font-family: Helvetica, Arial, Geneva, sans-serif; font-size: 11px; text-decoration: underline}
a, a img{border:none;}


div.container{
	margin:0 auto;
	text-align:left;
	width:980px;
	
}
div.header{
	margin:0;
	text-align:left;
	padding:40px 10px 0px 10px;
	height:60px;
	vertical-align: top;
	
}
div.header img, div.header a{
	margin:0;
	vertical-align:top;
}
div.nav {
	clear: both;
	color: #CCC;
	padding:0px 10px 20px 10px;
}
div.nav a, div.footer p a{
	text-decoration: none;
	color: #666;
	font-weight: normal;
	
}

div.nav a:hover, div.footer p a:hover{
	text-decoration: none;
	color: #000;
}
div.footer p{
	clear: both;
	color: #666;
	padding:0px 10px 20px 10px;
}
div.wrapper{
	background:#FFF;
	padding:10px;
	
	
}


div.slidingContainer{
	height: 450px;
	max-height:450px;
	overflow-x: scroll;
	overflow-y: hidden;
	margin:0px;
	width: 960px;
	background:#FFF;
	
	

}

div.slidingPanel{
	
	background:#FFFFFF;
	height:450px;
	max-height:450px;
	padding:0px;
	white-space:nowrap;
	
	/*width:2000px;*/


}

div.slidingContainer a{
	display:inline-block;
	height:450px;
	clear:none;
	text-decoration: none;
	margin:0 6px 0 0;

	^margin:0 10px 0 0;
	vertical-align: top;
	
    ^width:100px;
	
	}
	
	
div.slidingContainer a span.imgContainer{
	height:380px;
	display:block;
	}
	
div.slidingContainer a span.imgContainer img{
	display:block;
	height:380px;
	cursor:hand;
	cursor:pointer;
	
	}

div.slidingContainer a span.caption{
background:#FFFFFF;
	display:block;
	height:20px;
	padding:10px 0px 10px 0px;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	overflow: hidden;
	width:inherit;
	cursor:hand;
	cursor:pointer;

height:20px;	
^height:40px;

}
div.slidingContainer a:hover span.imgContainer{
	height:330px;
	overflow:hidden;
	}
div.slidingContainer a:hover span.caption {
	height:90px;
}

div.bottomContent p{
	font-family: Helvetica, Arial, Geneva, sans-serif;
	letter-spacing:-2px;
	margin: 10px 10px;
	line-height: 80%;
	font-weight: bold;
	font-size: 45px;
	color: #FFF;
	text-transform:uppercase;
}

a.artist {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#000;
    text-decoration:none;
    }
a.artist:hover {
    text-decoration:underline;
    }

@charset "utf-8";
/* CSS Document */

.artistname {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	padding:10px 0px 0px 20px;
}

.biograghy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	padding:10px 0px 0px 20px;
	background:#FFFFD0;
}

/* 必須項目エラーメッセージ */
div.error {
width: 400px;
background-color: #fcc;
padding: 6px;
}

.chosei {
	position: relative; top:-90px;
}


.toptext {
	color:#ffffff;
	background:#FFFF33;
}

.contactus {
	padding-left:10px;
	padding-top: 26px;
}

